Bug 1120642 - drupal7: multiple vulnerabilities (SA-CORE-2014-003) [fedora-all]
Summary: drupal7: multiple vulnerabilities (SA-CORE-2014-003) [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7
Version: 20
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-5019, CVE-2014-5020, CVE-2014-5021, CVE-2014-5022
TreeView+ depends on / blocked
 
Reported: 2014-07-17 10:26 UTC by Vasyl Kaigorodov
Modified: 2014-07-29 02:09 UTC (History)
4 users (show)

Fixed In Version: drupal7-7.29-1.fc19
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-29 02:06:55 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-07-17 10:26:24 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Vasyl Kaigorodov 2014-07-17 10:26:28 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1120641,1120642

Comment 2 Fedora Update System 2014-07-21 13:09:29 UTC
drupal7-7.29-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2014-8515/drupal7-7.29-1.fc19

Comment 3 Fedora Update System 2014-07-21 13:09:35 UTC
drupal7-7.29-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-8485/drupal7-7.29-1.fc20

Comment 4 Fedora Update System 2014-07-29 02:06:55 UTC
drupal7-7.29-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-07-29 02:09:48 UTC
drupal7-7.29-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.